Österreicher: aonSPEED welches Modem für G4?

Dieses Thema im Forum "Software" wurde erstellt von tiroler, 9. Januar 2005.

  1. tiroler

    tiroler New Member

    Hi Landsleute,
    ich möchte die Aktion der Telekom nutzen und von derzeit aonflash auf aonspeed umsteigen.
    Laut aon Info sind die Systemvoraussetzungen ein PC mit Win 95, 98 ect kein Wort von Apple. Es gibt aber hier user die mit Airport aonspeed nutzen. Ich benötige jedoch kein airport...
    Bevor ich jedoch mit der hotline rede ( Was ist ein Mac???) will ich lieber eure fachlichen Tipps hören.
    Welches Modem soll ich wählen?
    Meine Ansprüche sind für Einsteiger, ich will einfach schneller surfen und das ohne Zeitlimit zu vernünftigern Preisen. Also nicht riesige Datenmengen doownloaden/uploaden ect.

    G4/466 10.3.6 9.2 840 MB internes Modem

    Vielen Dank für eure Tipps,
    Tiroler
     
  2. physio40

    physio40 physio40

    Hallo,
    also ich benutze das von der telekom gelieferte Paket (Splitter und Modem). vor einem Jahr gab es Schwierigkeiten mit dem VPN der telekom Österreich das untere X.3 nicht gelaufen ist.
    Ich bekam von der Apple Hotline den Namen eines patches geliefert der in der Beta-Version vorlag. Damit war das Problem behoben. Inzwischen sind wir bei X.3.7 - vielleicht ist das Problem mit dem VPN behoben. Ich habe jetzt einen D-link router (601) - es hängen zwei PC und 2 PB dran die sich die IP - Nummern dynamisch holen. Ich habe zu Beginn auch die D-Link hotline angerufen und wir haben das Modem der telekom neu konfiguriert (war falsch eingestellt).
    physio40
     
  3. physio40

    physio40 physio40

    Tschuldigung, du hast noch 9.2.
    Du brauchst einen sogenannten "tunnelbuilder" softwar - sonst geht das Vpn der telekom unter 9.2. NICHT!. Der tunnelbuilder (unter google suchen) ermöglicht dir dann die Verbindung mit aonspeed.
    Den tunnelbuilder habe ich in einer Demoversion runtergeladen, ist ausreichend. Musste ich nur jedes Monat neu installieren (war einfach, da die Einstellungen erhalten blieben).
    Die originalversion kostet ca. 100,- Euro.
    Hilft dir das?
    physio40
     
  4. tiroler

    tiroler New Member

    Hallo physio40,

    danke für die Antworten damit komme ich schon mal einen Schritt weiter.
    Ich benutze 10.3.6 UND 9.2.2
    9.2.2 MUSS ich weiterhin für Internet verfügbar haben um chatten zu können... (hab dieses Problem hier öfters gepostet aber nicht gelöst)
    Ansonsten bin ich unter 10.3.6 im Netz, mit aonspeed dann update auf 10.3.7

    Ist es möglich mit dem Modem der telekom auch unter 9.2.2 online zu gehen? (die demoversion sollte mir genügen ansonsten kauf ich mir das im Notfall was nur für chatten schon fraglich ist:-((( aber 10.3.X ist unbrauchbar was die chatkanäle betrifft.

    tiroler
     
  5. physio40

    physio40 physio40

    Wenn du den patch benötigst bzw. die website mit dem patch - ich habe ihn noch - falls es unter X.3.7 und dem VPN der telekom nicht geht.
    Mit 9.2.2. - ES FUNKTIONIERT - aber NUR mit tunnelbuilder. Wie gesagt die TESTVERSION reicht aus. Ich glaube auch den habe ich noch auf der externen Festplatte.
    Wie du unter X mit dem emulierten 9.2 ins Netz kommst, weiß ich nicht. Zum chatten: ichat - skype?.
    physio40
     
  6. ottirevel

    ottirevel New Member

    wieso kannst unter X nicht chatten? welchen browser benutzt du?
     
  7. tiroler

    tiroler New Member

    Hi,
    danke für die Information. Kannst mir bitte den Link für den Patch bzw Tunnelbuilder senden?
    Ich habe 10.3.6 bzw 9.2.2 jeweils auf einer eigenen Festplatte so funktionierts bei mir sehr gut und ich brauch nicht "emulieren".

    Ich bin seit 3 Jahren bei www.metropolis.de als registrierter chatter. Mit 9.2.2 und Internet Explorer kein Problem.
    Mit Safari komm ich auch bis zum chat rein, jedoch "startet" der chat nicht, also unbrauchbar:-(( ichat bzw skype hab ich noch nicht ausprobiert. Ist das nicht für chatten wo eine ADSL bzw isdn Verbindung nötig ist?:confused:
    Gruss,
    tiroler
     
  8. physio40

    physio40 physio40

    Skype benötigt ist kostenlos und man kann telefonieren und chatten, plattformübergreifend.
    www.skype.com
    hier der patch: panther_vpn.dmg auswählen - entpacken und der Anleitung folgen.
    http://www.lore.at:16080/vpn/

    Den Tunnelbuilder kann ich dir zusenden, ist als Installer 2,2 MB groß oder du suchst.
    physio40
     
  9. anjoma

    anjoma Member

    Mittels ICQ kann man sowohl über OS 9.x als auch über OS X chatten.
     
  10. tiroler

    tiroler New Member

    Danke,
    kannnst mir bitte den Tunnelbuilder zusenden?

    Zu ICQ: was genau ist das?

    Was ist eigentlich ein VPN?

    Gruss,
    tiroler
     
  11. anjoma

    anjoma Member

    ICQ ist ein plattformübergreifendes Chat-Programm. Für den Mac leider nur als englische Version verfügbar.
    Diese Freeware kann man unter anderem hier herunterladen.
    VPN
    Ein VPN (Virtual Private Network, "Virtuelles Privates Netzwerk") verbindet zwei Netzwerke, einen Computer mit einem Netzwerk oder zwei Computer über öffentliche Verbindungen wie zum Beispiel das Internet.

    Damit die Datenübertragung nicht von außen eingesehen werden kann gibt es ein sogenanntes Tunneling-Protokoll, das die Daten, die ausgetauscht werden, ver- bzw. entschlüsselt.

    Hintergrund für solch eine Technologie: Um Kosten zu sparen können so Außenarbeiter über öffentliche Leitungen wesentlich billiger Daten zur Zentrale schicken, als das ein eigenes Netz errichtet werden müßte.
     
  12. macisee

    macisee New Member

    hallöchen!
    du brauchst-auch ohne airport lösung-unter X keinen tunnelblödsinn mehr, aon laüft über ethernet ohne probleme bei mir in der praxis schon seit 2 jahren, s.a. meine konfig.!!!!!!
    (modem: aon speed-lsg>alcatel pro)
    grüsse aus tirol,macisee
     
  13. physio40

    physio40 physio40

    ich meinte ja nur 9.2.2 _ hier braucht er lt. hotline diesen tunnelbuilder.
    Unter X natürlich nicht - unter X.3.0 brauchte man diesen patch.
    physio40
     
  14. macisee

    macisee New Member

    vielleicht mach'ich ja was falsch:embar: aber ich brauch' auch keinen patch, hab nie einen gebraucht!!!!gehe über ethernet ins internet, wozu einen patch??!!:confused:
    gerhard
     
  15. physio40

    physio40 physio40

    freu dich doch. Ich habe nur gemeint falls es nicht funktioniert er vielleicht den patch benötigt. Ich erhielt am 1.1.04 von der apple - hotline diese Auskunft und den patch.
    physio40
     
  16. macisee

    macisee New Member

    :embar:tschuldigung:embar: :embar:
    war nicht bös gemeint, brauchst den patch aber wirklich nicht, zumindest bei aon speed ist es so!!!:klimper:
    grüsse, gerhard
     
  17. tiroler

    tiroler New Member

    Hallo,
    danke erstmal für die Antworten. Laut Internetinfo ist adsl "vielleicht verfügbar".
    Hab mich bei der Telekom schlau gemacht und das bedeutet nichts anderes als dass erst überprüft werden muss ob es funktioniert. Hängt ab von der Entfernung zum nächsten Einwählamt, maximal ca 4 km.
    Auf jeden Fall werd ich jetzt mit sql versuchen zu chatten, wie das funktioniert ist mir aber noch schleierhaft. telefonieren sieht damit einfach aus aber für chatten weiss ich echt nicht wo ich was einstellen muss um in einen bestimmten chat zu kommen:crazy:
    Schöne Grüsse,
    tiroler
     
  18. ottirevel

    ottirevel New Member

    der einzige browser, der mir bekann is, mit dem chatten richtig funktioniert is firefox. und schnell isser auch noch
     
  19. anjoma

    anjoma Member

    Bitte, wie bzw. wo kann man beim Feuerfuchs chatten? Ich finde da nix.
     
  20. anjoma

    anjoma Member

    Bevor ich Airport hatte war ich auch ohne Patch per ADSL im Netz, allerdings mittels einem Zyxel-Router durch den sich der Patch erübrigte.
    Als Modem habe ich, nach wie vor, von der österr. Telekom das Alcatel Speedtouch 510.
     

Diese Seite empfehlen